/** @format */

.container {
	margin-right: auto;
	margin-left: auto;
}

.main_wrapp_afraid {
	background: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/afraid_seo/main_bg.png);
	/* width: 100vw; */
	overflow-x: hidden;
}
.page_english {
	font-family: open sans, sans-serif;
}
section.head_afraid {
	position: relative;
	overflow: hidden;
	margin-bottom: 0;
}
span.bg_p {
	position: absolute;
	display: inline-block;
	/* background-image: url(/wp-content/themes/twentytwenty/images/partners/desktop/step1); */
	background-repeat: no-repeat;
	background-size: contain;
}
span.bg_p.bg_e1 {
	height: 1308.04px;
	width: 1504.01px;
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/english-marketers/sape1.svg);
	left: -270px;
	top: -260px;
}
span.bg_p.bg_e2 {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/english-marketers/whiteline1.svg);
	height: 364px;
	width: 482px;
	left: -180px;
	top: 25px;
}
span.bg_p.bg_e3 {
	height: 1167px;
	width: 906px;
	right: -250px;
	top: 100px;
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/english-marketers/shape2.svg);
	left: auto;
}
span.bg_p.bg_e4 {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/english-marketers/whiteline1.svg);
	height: 364px;
	width: 482px;
	right: 0;
	top: 285px;
	left: auto;
}
span.bg_p.bg_e5 {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/english-marketers/stars.svg);
	height: 690px;
	width: 650px;
	top: 60px;
	right: 31px;
}
span.bg_p {
	position: absolute;
	display: inline-block;
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/partners/desktop/step1);
	background-repeat: no-repeat;
	background-size: contain;
}
span.bg_p.bg_big {
	width: 700px;
	height: 700px;
	right: 120px;
	top: 100px;
}
span.bg_p.bg_b1 {
	height: 662px;
	width: 392px;
	right: 120px;
	top: 0;
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/english-marketers/man.svg);
}
span.bg_p.bg_b2 {
	height: 130px;
	width: 550px;
	left: -25px;
	bottom: 0;
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/english-marketers/books1.svg);
}
span.bg_p.bg_b3 {
	height: 88px;
	width: 232px;
	left: 77px;
	bottom: 128px;
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/english-marketers/abc.svg);
}
span.bg_p.bg_b4 {
	height: 89px;
	width: 114px;
	right: 120px;
	top: 0;
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/english-marketers/hello.svg);
}
span.bg_p.bg_b5 {
	height: 145px;
	width: 138px;
	right: 37px;
	top: 400px;
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/english-marketers/notes.svg);
}
.main_wrapp_afraid .container {
	z-index: 1;
	position: relative;
}
.head_logo {
	text-align: center;
	padding: 70px 0;
	display: flex;
	justify-content: center;
}
a {
	color: #337ab7;
	text-decoration: none;
}
section.head_afraid .head_logo img {
	width: 180px;
}
.head_afraid .row_head_p {
	min-height: 600px;
}
.head_afraid .row_head_p {
	display: flex;
	height: calc(100vh - 257px);
	align-items: center;
	padding: 0 0 180px 130px;
}
section.head_afraid .col_l_p {
	width: 600px;
}
section.head_afraid h1 {
	color: #000;
	font-size: 64px;
	line-height: 87px;
	font-weight: 900;
	margin-bottom: 47px;
}
nav.en_menu {
	position: relative;
	width: 100%;
}
.nav_top {
	background-color: #f5f5f5;
	box-shadow: 0 8px 20px 0 #d4d5e7;
	padding: 25px;
	display: flex;
	justify-content: center;
}
.row_eng_tabs {
	width: 100%;
	display: flex;
	justify-content: space-between;
	max-width: 1440px;
}
.row_eng_tabs > a {
	font-size: 16px;
	line-height: 22px;
	font-weight: 700;
	position: relative;
	display: inline-flex;
	align-items: center;
	z-index: 1;
	color: #000 !important;
}
.row_eng_tabs > a:before {
	content: "";
	top: 8px;
	display: inline-block;
	border-radius: 13px;
	background-color: #99cdff;
	height: 9px;
	position: absolute;
	width: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
	transition: 0.3s;
}
.row_eng_tabs > a:hover:before {
	width: calc(100% + 40px);
}
.row_eng_tabs > a:after {
	content: "";
	display: inline-block;
	width: 19px;
	height: 19px;
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new/arrow_dovn.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 11px;
	margin-left: 5px;
	position: relative;
	top: 2px;
}
a:focus,
a:hover {
	color: #23527c;
	text-decoration: underline;
}
a:active,
a:hover {
	outline: 0;
}
.nav_search {
	background-color: #fff;
	box-shadow: 0 8px 20px 0 #d4d5e7;
	display: flex;
	height: 55px;
	align-items: center;
}
.block_search {
	width: calc(100% - 30px);
	max-width: 600px;
	margin: auto;
	padding-right: 30px;
	background-repeat: no-repeat;
	background-size: 24px;
	background-position: right center;
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new/ico_fq_search.svg);
	border-bottom: 1px solid #ddd;
}
input#search_e {
	width: 100%;
	border: none;
	line-height: 30px;
	font-size: 16px;
	padding: 0;
}
section#global_search {
	font-size: 0;
}
section#global_search .container {
	font: 14px/16px "Open sans", sans-serif;
}
.english_body .container {
	width: 1150px;
	padding: 0 15px;
}
.main_wrapp_afraid .container {
	z-index: 1;
	position: relative;
}
.english-head {
	font-size: 40px;
	line-height: 54px;
	font-weight: 800;
	text-align: center;
	padding: 40px 20px;
}
.english-head span {
	position: relative;
}
.english-head span:before {
	content: "";
	height: 13px;
	border-radius: 13px;
	background-color: #99cdff;
	width: calc(100% + 80px);
	left: -40px;
	display: inline-block;
	position: absolute;
	z-index: -1;
	top: calc(50% - 0px);
}
div#tab_eng2.english-head span:before {
	background-color: #a7efff;
}
div#tab_eng3.english-head span:before {
	background-color: #fff1b7;
}
div#tab_eng4.english-head span:before {
	background-color: #d2c5ff;
}
.row_eng {
	border-radius: 12px;
	background-color: #fff;
	box-shadow: 0 8px 20px 0 #d4d5e7;
	margin-bottom: 40px;
	padding: 40px 25px 40px 45px;
}
.row_eng.hiding_row {
	display: none;
}
.block_acardion.hiding_e {
	display: none;
}
.block_acardion-head {
	display: flex;
	align-items: center;
	position: relative;
	height: 70px;
	cursor: pointer;
}
span.name_e {
	font-size: 24px;
	line-height: 33px;
	font-weight: 800;
	padding-right: 30px;
	flex-shrink: 0;
}
b.line_e {
	display: inline-flex;
	height: 2px;
	background-color: #c8c8c8;
	width: 100%;
}
.checked_e span.arrow_e {
	transform: rotate(180deg);
}
.block_acardion-head:before {
	content: "";
	height: 40px;
	width: 11px;
	border-radius: 0 6px 6px 0;
	background-color: #99cdff;
	display: inline-block;
	position: absolute;
	left: -45px;
}
div#tab_eng2.english-head ~ div .block_acardion-head:before {
	background-color: #a7efff;
}
div#tab_eng3.english-head ~ div .block_acardion-head:before {
	background-color: #fff1b7;
}
div#tab_eng4.english-head ~ div .block_acardion-head:before {
	background-color: #d2c5ff;
}
span.arrow_e {
	transition: 0.3s;
}
span.arrow_e {
	display: inline-block;
	width: 30px;
	height: 30px;
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new/arrow_dovn.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 16px;
	margin-left: 5px;
	flex-shrink: 0;
}
.block_acardion-body {
	transition: 0.3s;
	overflow: hidden;
	max-height: 0;
}
.checked_e + .block_acardion-body {
	max-height: 1000px;
}
.tr_e {
	display: flex;
	flex-wrap: wrap;
	padding: 10px 0 20px;
	font-size: 16px;
	line-height: 24px;
}
.td_e.td_e-left {
	width: 140px;
	font-weight: 800;
	padding-right: 15px;
}
.td_e.td_colspan-2 {
	width: calc(100% - 140px);
}
.tr_small {
	display: flex;
	flex-wrap: wrap;
	padding-bottom: 10px;
}
.td_e.td_e-center {
	width: calc((100% - 140px) / 2 + 100px);
	padding-right: 20px;
}
.tr_small .td_e.td_e-center {
	width: calc(100% / 2 + 100px);
}
.td_e.td_e-right {
	width: calc((100% - 140px) / 2 - 100px);
}
.tr_small .td_e.td_e-right {
	width: calc(100% / 2 - 100px);
}
.td_e p span {
	display: block;
	font-weight: 800;
	color: #2d96fa;
}
.td_e p b {
	font-weight: 800;
}

div#form-partner {
	width: 90%;
	margin: auto;
	background: #fff;
	max-width: 635px;
	box-shadow: 0 8px 20px 0 #d4d5e7;
	border-radius: 12px;
	padding: 45px;
	position: relative;
}
.mfp-hide {
	display: none !important;
}
span.bg_form {
	position: fixed;
	width: 100vw;
	height: 100vh;
	background: #fff;
	z-index: -1;
	left: 0;
	top: 0;
	pointer-events: none;
}
span.bg_form span:first-child {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/partners/desktop/step5/combined-shape.svg);
	width: 150vw;
	height: 150vh;
	background-size: cover;
	background-position: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: inline-block;
	position: fixed;
	z-index: -1;
	pointer-events: none;
}
span.bg_form span:nth-child(2) {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/partners/desktop/step5/puzzle.svg);
	width: 250px;
	height: 250px;
	top: 50%;
	left: 0;
	display: inline-block;
	position: fixed;
	z-index: -1;
	pointer-events: none;
	background-size: contain;
	background-position: center;
	transform: translate(0%, -150%);
}
span.bg_form span:nth-child(3) {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/partners/popup3.svg);
	width: 400px;
	height: 400px;
	top: 50%;
	left: 0;
	display: inline-block;
	position: fixed;
	z-index: -1;
	pointer-events: none;
	background-size: contain;
	background-position: center;
	transform: translate(0%, 0%);
}
span.bg_form span:nth-child(4) {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/partners/puzzle5.svg);
	width: 300px;
	height: 300px;
	top: 50%;
	left: auto;
	right: 0;
	display: inline-block;
	position: fixed;
	z-index: -1;
	pointer-events: none;
	background-size: contain;
	background-position: center;
	transform: translate(5%, -50%);
}
.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
.head-form {
	font-size: 30px;
	font-weight: 700;
	line-height: 41px;
	padding-left: 0;
	margin-bottom: 30px;
}
div#form-partner .wpcf7-form-control-wrap {
	width: 100%;
	display: block;
	margin-bottom: 15px;
}
.wpcf7-form-control-wrap {
	position: relative;
}
div#form-partner input.wpcf7-form-control:not(.wpcf7-submit) {
	border-radius: 6px;
	background-color: #fff;
	box-shadow: 0 2px 6px 0 #d4d5e7;
	border: none;
	width: 100%;
	font-size: 18px;
	line-height: 25px;
	padding: 0 15px;
	height: 43px;
	line-height: 43px;
	color: #333;
}
.col-f-btn {
	display: flex;
	padding-top: 30px;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
input.wpcf7-form-control.wpcf7-submit.btn-def.send,
.heatmap-prices__btn,
.btn_reasons,
a.new_webinars.btn-def {
	background: #177ff9 !important;
	border-radius: 12px;
	font-weight: 500;
	font-size: 14px;
	line-height: 18px !important;
	color: #fff;
	padding: 0 24px !important;
	box-shadow: none !important;
	height: 34px;
	display: inline-flex !important;
	align-items: center;
	justify-content: center;
	text-transform: inherit;
}
.l-col-b .wpcf7-submit {
	min-width: 250px;
}
.wpcf7 .ajax-loader {
	visibility: hidden;
	display: inline-block;
	background-color: #23282d;
	opacity: 0.75;
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 100%;
	padding: 0;
	margin: 0 24px;
	position: relative;
}
a.link-fd {
	font-size: 14px;
	color: #177ff9;
	font-weight: 600;
}
.wpcf7 form.init .wpcf7-response-output,
.wpcf7 form.resetting .wpcf7-response-output,
.wpcf7 form.submitting .wpcf7-response-output {
	display: none;
}
.wpcf7 form .wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
	border: 2px solid #00a0d2;
}

/* trigger search */
.nav_search .trigger {
	display: none;
}
.nav_search .trigger {
	width: 20px;
	height: 12px;
	padding: 11px 0;
	font-size: 0;
	box-sizing: content-box;
}

.trigger__line {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 2px;
	vertical-align: bottom;
	background: #000;
	transition: background 0.3s 0.5s;
}

.trigger__line::before {
	top: 6px;
}
.trigger__line::before,
.trigger__line::after {
	content: "";
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background: #000;
	transform-origin: 50% 50%;
	transition: top 0.3s 0.3s, transform 0.3s;
	transition: top 0.3s 0.3s, transform 0.3s;
}
.trigger__line::after {
	top: -6px;
}
.trigger--show .trigger__line {
	width: 20px;
	background: 0 0;
	transition: background 0s linear;
}
.trigger--show .trigger__line::before {
	transform: rotate3d(0, 0, 1, 45deg);
}
.trigger--show .trigger__line::before,
.trigger--show .trigger__line::after {
	width: 22px;
	top: 0;
	left: 0;
	transition: top 0.3s, transform 0.3s 0.5s;
}
.trigger--show .trigger__line::after {
	transform: rotate3d(0, 0, 1, -45deg);
}
/*  */

@media (max-width: 1500px) {
	span.bg_p.bg_e1 {
		height: 1000px;
		width: 1200px;
		top: -180px;
	}
	span.bg_p.bg_e2 {
		height: 264px;
		width: 382px;
		left: -180px;
		top: 25px;
	}
	span.bg_p.bg_e3 {
		height: 967px;
		width: 606px;
		right: -80px;
		top: 50px;
	}
	span.bg_p.bg_big {
		transform: scale(0.8);
	}
	span.bg_p.bg_e4 {
		height: 264px;
		width: 382px;
	}
	div.page_english h1 {
		font-size: 56px;
		line-height: 77px;
	}
	.english-head {
		font-size: 34px;
		line-height: 44px;
	}
	.english-head span:before {
		top: calc(50% - 2px);
	}
	span.name_e {
		font-size: 22px;
		line-height: 30px;
	}
}
@media (min-width: 1300px) {
	.container {
		width: 1254px;
		padding-right: 15px;
		padding-left: 15px;
	}
}

@media (max-width: 1200px) {
	div:not(.b_absolute) > ul.items.items-social-buttons_blog.share-list {
		left: 2px;
		transform: translate(0, 0);
	}
	.english_body .container {
		width: 100%;
		padding: 0 50px 0 30px;
	}
	.row_eng_tabs > a {
		font-size: 14px;
		line-height: 20px;
		height: 30px;
		width: 50%;
		max-width: 300px;
	}
	.row_eng_tabs {
		flex-wrap: wrap;
		max-width: 700px;
	}
	.nav_top {
		padding: 15px 25px;
	}
	.row_eng_tabs > a:hover {
		text-decoration: none;
	}
	.row_eng_tabs > a:before {
		top: 12px;
	}
	.tr_e {
		font-size: 14px;
		line-height: 22px;
	}
	span.name_e {
		font-size: 20px;
		line-height: 28px;
	}
	span.bg_p.bg_big {
		right: -105px;
	}
	.page_english .row_head_p {
		padding: 0 0 180px 90px;
	}
}
@media (max-width: 990px) {
	.nav_search .trigger {
		display: inline-flex;
		align-items: center;
	}
	nav.en_menu {
		display: flex;
		flex-direction: column-reverse;
	}
	.nav_top {
		box-shadow: none;
		transition: 0.3s;
		overflow: hidden;
		max-height: 0;
		padding: 0;
	}
	.en_menu-show .nav_top {
		max-height: 180px;
	}
	.row_eng_tabs {
		flex-direction: column;
		padding: 20px 0;
		height: 160px;
	}
	.nav_search {
		padding-left: 50px;
		padding-right: 20px;
		background-color: #f5f5f5;
		box-shadow: none;
	}
	.row_eng {
		padding: 20px 25px;
	}
	.english-head {
		font-size: 32px;
		line-height: 42px;
		padding: 40px 0;
	}
	.tr_small .td_e.td_e-center {
		width: calc(100% / 2 + 50px);
	}
	.tr_small .td_e.td_e-right {
		width: calc(100% / 2 - 50px);
	}
	.td_e.td_e-center {
		width: calc((100% - 140px) / 2 + 50px);
	}
	.td_e.td_e-right {
		width: calc((100% - 140px) / 2 - 50px);
	}
	span.arrow_e {
		background-size: 14px;
	}
	input#search_e {
		background-color: #f5f5f5;
	}
	.page_english .row_head_p {
		padding: 0 0 240px 40px;
	}
	span.bg_p.bg_big {
		transform: scale(0.6);
		top: 230px;
		right: -148px;
	}
	span.bg_p.bg_e3 {
		height: 767px;
		width: 406px;
		right: -80px;
		top: 250px;
	}
	span.bg_p.bg_e4 {
		height: 230px;
		width: 350px;
		right: -55px;
		top: 390px;
	}
	span.bg_p.bg_e5 {
		height: 490px;
		width: 450px;
		top: 160px;
		right: -52px;
	}
	span.bg_p.bg_e1 {
		height: 800px;
		width: 1000px;
		left: -270px;
		top: -148px;
	}
	span.bg_p.bg_e2 {
		height: 164px;
		width: 282px;
		left: -122px;
		top: 22px;
	}
	div.page_english h1 {
		font-size: 50px;
		line-height: 66px;
	}
	.block_acardion-head:before {
		left: -25px;
	}
	.nav_search .trigger {
		display: inline-flex;
		align-items: center;
	}
}

@media (max-width: 800px) {
	.container {
		width: calc(100% - 30px);
		margin: 0 auto;
		padding: 0;
	}
}
@media (max-width: 767px) {
	.page_english .row_head_p {
		padding: 0 0 240px;
		min-height: 435px;
	}
	div.page_english h1 {
		font-size: 28px;
		line-height: 38px;
	}
	span.bg_p.bg_e1 {
		height: 300px;
		width: 600px;
		left: -53px;
		top: -53px;
	}
	span.bg_p.bg_e2 {
		height: 90px;
		width: 120px;
		left: -21px;
		top: 10px;
	}
	span.bg_p.bg_big {
		transform: scale(0.4);
		top: 70px;
		right: -202px;
	}
	span.bg_p.bg_e3 {
		height: 481px;
		width: 330px;
		right: -80px;
		top: 250px;
	}
	span.bg_p.bg_e4 {
		height: 120px;
		width: 160px;
		right: -55px;
		top: 438px;
	}
	span.bg_p.bg_e5 {
		height: 372px;
		width: 340px;
		top: 160px;
		right: -52px;
	}
	.nav_search {
		padding-left: 40px;
	}
	.block_search {
		margin-left: 20px;
	}
	.row_eng_tabs > a {
		width: auto;
	}
	.row_eng_tabs {
		padding: 10px 10px 20px 20px;
	}
	.english-head span:before {
		display: none;
	}
	.english-head {
		font-size: 22px;
		line-height: 30px;
	}
	.block_acardion-head:before {
		left: -20px;
	}
	.english_body .container {
		padding: 0 30px 0 15px;
	}
	span.name_e {
		font-size: 16px;
		line-height: 23px;
		padding: 0;
	}
	b.line_e {
		display: none;
	}
	.block_acardion-head {
		height: 60px;
		justify-content: space-between;
	}
	.row_eng {
		padding: 20px 15px 20px 20px;
	}
	.tr_e {
		font-size: 12px;
		line-height: 20px;
	}
	.td_e.td_e-left {
		width: 100px;
		font-weight: 800;
		padding-right: 10px;
	}
	.tr_small .td_e.td_e-center {
		width: calc(100% / 2 + 10px);
		padding-right: 10px;
	}
	.tr_small .td_e.td_e-right {
		width: calc(100% / 2 - 10px);
	}
	.block_acardion-body {
		overflow-x: auto;
	}
	.tr_e {
		width: 700px;
	}
	.td_e.td_e-center {
		width: calc((100% - 100px) / 2 + 10px);
		padding-right: 10px;
	}
	.td_e.td_e-right {
		width: calc((100% - 100px) / 2 - 10px);
	}
	span.name_e {
		max-width: calc(100% - 35px);
	}
	.block_acardion-body::-webkit-scrollbar-track {
		border-radius: 10px;
		background-color: #c8c8c8;
	}
	.block_acardion-body::-webkit-scrollbar {
		border-radius: 10px;
		height: 12px;
		background-color: #c8c8c8;
	}
	.block_acardion-body::-webkit-scrollbar-thumb {
		border-radius: 10px;
		background-color: #167cf4;
	}
	.head_logo {
		display: none;
	}
}

/* shared widget */
.main_wrapp_afraid .shareng_soc {
	position: fixed;
	right: 10px;
	bottom: 250px;
	display: flex;
	flex-direction: column;
	z-index: 123;
}

.main_wrapp_afraid a.icon_share {
	width: 75px;
	height: 67px;
	display: inline-flex;
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/usability/bg_soc.png);
	margin-bottom: 17px;
	position: relative;
	align-items: center;
	justify-content: center;
	padding-right: 12px;
	background-repeat: no-repeat;
}
.main_wrapp_afraid a.icon_share:before {
	width: 36px;
	content: "";
	height: 36px;
	display: inline-block;
	position: absolute;
	background-position: center;
	background-repeat: no-repeat;
}
.main_wrapp_afraid a.icon_share.ico_f:before {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/usability/facebook.png);
}
.main_wrapp_afraid a.icon_share.ico_in:before {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/usability/linkedin1.png);
}
.main_wrapp_afraid a.icon_share.ico_t:before {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/usability/twitter.png);
}
.tr_col_4 .td_e {
    width: 25%;
}

@media (max-width: 1400px) {
	.main_wrapp_afraid a.icon_share {
		width: 52px;
		height: 48px;
		background-size: contain;
		margin-bottom: 6px;
		padding-right: 10px;
	}
	.main_wrapp_afraid a.icon_share:before {
		width: 26px;
		height: 26px;
		background-size: contain;
	}
}
@media (max-width: 767px) {
	.main_wrapp_afraid .shareng_soc {
		right: 0;
	}
	.main_wrapp_afraid a.icon_share {
		width: 34px;
		height: 30px;
		background-size: contain;
		margin-bottom: 6px;
		padding-right: 6px;
	}
	.main_wrapp_afraid a.icon_share:before {
		width: 18px;
		height: 18px;
	}
}

/*  */
